#!/bin/bash

# Example usage:
#
#   ./DOWNLOAD-GS3-PLAYBOOKS.sh $HOME/gs3-ansible-playbooks
#

download_dir=${1:-gs3-ansible-playbooks}

	       
svn co https://svn.greenstone.org/main/trunk/greenstone3/src/ansible-playbooks "$download_dir"

echo ""
echo "----"
echo "Now:"
echo "  cd $download_dir"
echo "And run the ansible playbooks"
echo "For more details see the README file in that directory"
echo "----"
echo ""

